.What_Customer_Say {
  margin-top: 50px;
  margin-bottom: 50px;
  background: #f5f5f5;

  position: relative;
  padding: 20px 0 20px 20px;
  border-radius: 16px;
}
.What_Customer_Say .section-heading-wrapper .section-subheading {
  font-size: 18px;
}
.What_Customer_Say .qoute_div {
  width: 50px;
  margin-bottom: 10px;
}
.What_Customer_Say .qoute_div .quote_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.What_Customer_Say .What_Customer_Say_div {
  padding-left: 25px;
}
.What_Customer_Say .section-heading-wrapper .section-heading {
  font-size: 26px;
}

.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card {
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 12px;
  background: #ffffff;
  height: 100%;
  padding: 10px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 280px;
}

.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card
  .user_header_div {
  display: flex;
  align-items: center;
  gap: 10px;
  border-top: 2px solid #b9b9b9;
  padding: 15px 0;
}

.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card
  .user_img_div {
  width: 52px;
  height: 52px;
  aspect-ratio: 1/1;
}
.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card
  .stars {
  margin: 0 auto;
}

.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card
  .user_img_div
  .user_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card
  .user_name {
  font-size: 17px;
  font-weight: 600;
  color: #1f2a44;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card
  .designation {
  font-size: 14px;
  margin-bottom: 0px;
  display: flex;
  align-items: center;
  gap: 4px;
  color: #2d2d2d;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card
  .designation
  .dot
  svg {
  font-size: 7px;
  margin-bottom: 2px;
}

.What_Customer_Say
  .What_Customer_Say_div
  .testimonial_section
  .testimonial_card
  .review_text {
  font-size: 14px;
  font-weight: 400;
  color: #2d2d2d;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 1.4;
}

.What_Customer_Say .swiper-wrapper {
  padding: 20px;
}

/* ======================= Media Queries ====================== */

@media (min-width: 0px) and (max-width: 574px) {
  .What_Customer_Say {
    padding: 20px 8px 12px 1px;
    margin-top: 15px;
  }
  .What_Customer_Say .swiper-wrapper {
    padding: 3px 10px 20px 10px;
  }

  .What_Customer_Say .What_Customer_Say_div {
    padding-left: 10px;
  }
  .What_Customer_Say .section-heading-wrapper .section-heading {
    font-size: 16px;
  }
  .What_Customer_Say .section-heading-wrapper .section-subheading {
    font-size: 14px;
  }
  .What_Customer_Say .qoute_div {
    width: 35px;
    margin-bottom: 7px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_header_div {
    gap: 8px;

    padding: 10px 0;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_name {
    font-size: 15px;

    margin-bottom: 4px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .designation {
    font-size: 13px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_img_div {
    width: 45px;
    height: 45px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card {
    height: 255px;
  }
}

@media (min-width: 575px) and (max-width: 767px) {
  .What_Customer_Say {
    padding: 26px 20px 20px;
  }
  .What_Customer_Say .What_Customer_Say_div {
    padding-left: 10px;
  }
  .What_Customer_Say {
    margin-top: 45px;
    margin-bottom: 40px;
  }
  .What_Customer_Say .swiper-wrapper {
    padding: 5px 0;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_name {
    font-size: 15px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .designation {
    font-size: 13px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_header_div {
    padding: 8px 0;
  }
  .What_Customer_Say .section-heading-wrapper .section-heading {
    font-size: 20px;
  }
  .What_Customer_Say .section-heading-wrapper .section-subheading {
    font-size: 16px;
  }
  .What_Customer_Say .col_left_div {
    text-align: center;
    display: flex;
    gap: 10px;
    align-items: start;
  }
  .What_Customer_Say .qoute_div {
    margin-top: 5px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .What_Customer_Say .What_Customer_Say_div {
    padding-left: 10px;
  }
  .What_Customer_Say .section-heading-wrapper .section-heading {
    font-size: 23px;
  }
  .What_Customer_Say .section-heading-wrapper .section-subheading {
    font-size: 17px;
  }
  .What_Customer_Say {
    margin-top: 40px;
    margin-bottom: 50px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_name {
    font-size: 15px;
    margin-bottom: 3px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_img_div {
    width: 48px;
    height: 48px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card {
    height: 260px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_header_div {
    padding: 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .What_Customer_Say .section-heading-wrapper .section-heading {
    font-size: 19px;
  }
  .What_Customer_Say .section-heading-wrapper .section-subheading {
    font-size: 13px;
  }
  .What_Customer_Say .swiper-wrapper {
    padding-left: 0px;
  }
  .What_Customer_Say
    .What_Customer_Say_div
    .testimonial_section
    .testimonial_card
    .user_img_div {
    width: 44px;
    height: 44px;
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .What_Customer_Say .section-heading-wrapper .section-heading {
    font-size: 22px;
  }
  .What_Customer_Say .section-heading-wrapper .section-subheading {
    font-size: 15px;
  }
}
